Subject: Re: bug#5946: current HEAD fails "emacs -Q" on OSX command-line

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Apr 2010 21:16:41 +0300

> From: [email-masked] (Randal L. Schwartz)
> Cc: [email-masked]
> Date: Wed, 14 Apr 2010 10:03:03 -0700
> 
> Eli> Can you show the backtrace from the core file?
> 
> I don't see a core file.  Is there something I have to do on OSX
> specially to get that?

I know nothing about OSX, but if you use a Posix shell, you may need
to issue a ulimit command to set the core file size limitation to a
suitable (non-zero) value.